
/* ****************** 탭 레이아웃  ****************** */

.layout_23389_ {clear:both; min-width:320px; max-width:1000px; margin:20px auto;}
.layout_23389_ > ul {margin:0; padding:0; list-style:none;}

.layout_23389_ > #tab_ul_23389_ {display:none;}
.layout_23389_ > #tab_ul_23389_:after {content:''; display:block; clear:both;}
.layout_23389_ > #tab_ul_23389_ > li {float:left; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_23389_ > #tab_ul_23389_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_23389_ > #tab_ul_23389_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_23389_ > #tab_ul_23389_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #5da02c; border-bottom:none; background:#fff; color:#5da02c;
}

.layout_23389_ > #box_ul_23389_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_23389_ > #box_ul_23389_ > li > div {overflow:hidden; padding:10px; background:#fff; box-sizing:border-box;}
.layout_23389_ > #box_ul_23389_ > li.on {display:block;}
.layout_23389_ > #box_ul_23389_ > li.on > a {border-color:#5da02c; background:#fff; color:#5da02c;}

.layout_23389_.type_HOR > #tab_ul_23389_ {display:block;}
.layout_23389_.type_HOR > #box_ul_23389_ > li > a {display:none;}

.text_sml_23389_ > #tab_ul_23389_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_23389_ > #box_ul_23389_ > li > a {font-size:13px;}
.text_mid_23389_ > #tab_ul_23389_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_23389_ > #box_ul_23389_ > li > a {font-size:14px;}
.text_big_23389_ > #tab_ul_23389_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_23389_ > #box_ul_23389_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_23389_ > #tab_ul_23389_ {display:none !important;}
[id^=div_user_list] .layout_23389_ > #box_ul_23389_ > li {display:block !important;}
[id^=div_user_list] .layout_23389_ > #box_ul_23389_ > li > a {display:block !important;}
[id^=div_user_list] .layout_23389_ > #box_ul_23389_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_23389_.type_HOR > #tab_ul_23389_,
	.layout_23389_.type_RES > #tab_ul_23389_ {display:block;}
	.layout_23389_.type_HOR > #box_ul_23389_ > li > a,
	.layout_23389_.type_RES > #box_ul_23389_ > li > a {display:none;}
    .layout_23389_.type_HOR.border_true > #box_ul_23389_ > li > div,
    .layout_23389_.type_RES.border_true > #box_ul_23389_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_23389_ {min-width:1000px;}
	.layout_23389_.type_HOR > #tab_ul_23389_,
	.layout_23389_.type_RES > #tab_ul_23389_ {display:block;}
	.layout_23389_.type_HOR > #box_ul_23389_ > li > a,
	.layout_23389_.type_RES > #box_ul_23389_ > li > a {display:none;}
    .layout_23389_.type_HOR.border_true > #box_ul_23389_ > li > div,
    .layout_23389_.type_RES.border_true > #box_ul_23389_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 쇼핑몰 상품출력 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-goods_slide_responsive__23390_ {max-width: 1000px; margin:0px auto;}
.pm-goods_slide_responsive__23390_ a {display:block; border:none; text-decoration:none;}
.pm-goods_slide_responsive__23390_ .owl-item {z-index: 1;}
.pm-goods_slide_responsive__23390_ .item {position:relative;}
.pm-goods_slide_responsive__23390_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-goods_slide_responsive__23390_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-goods_slide_responsive__23390_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-goods_slide_responsive__23390_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-goods_slide_responsive__23390_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-goods_slide_responsive__23390_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-goods_slide_responsive__23390_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-goods_slide_responsive__23390_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-goods_slide_responsive__23390_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-goods_slide_responsive__23390_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-goods_slide_responsive__23390_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-goods_slide_responsive__23390_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__23390_ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__23390_ .owl-dots .owl-dot:hover span {background:#999;}

.pm-goods_slide_responsive__23390_ .figure {position:relative;}
.pm-goods_slide_responsive__23390_ .figure:after {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ccc;}
.pm-goods_slide_responsive__23390_ .item:hover .figure:after {border-width:3px;}

.pm-goods_slide_responsive__23390_ .caption {margin:0; font-size:13px; line-height:1.6em; vertical-align:middle; text-align:center;}
.pm-goods_slide_responsive__23390_ .caption dt span {display:block; padding:5px 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.pm-goods_slide_responsive__23390_ .caption dd {margin:0;}
.pm-goods_slide_responsive__23390_ .caption dd span {display:block; padding:2px 0;}
.pm-goods_slide_responsive__23390_ .caption .goods_name {font-size:13px; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-goods_slide_responsive__23390_ .caption .sijung_price {font-size:12px; color:#888; text-decoration:line-through;}
.pm-goods_slide_responsive__23390_ .caption .price {font-size:14px; font-weight:bold; color:#333;}
.pm-goods_slide_responsive__23390_ .caption .soldout {font-size:14px; font-weight:bold; color:#c40000;}
.pm-goods_slide_responsive__23390_ .caption .icon img {display:inline-block; width:auto; margin:0 auto;}
.pm-goods_slide_responsive__23390_ .caption.over {position: absolute; left: 0; right: 0; bottom: 0; padding:5px; background: #333; background: rgba(0,0,0,0.5);}
.pm-goods_slide_responsive__23390_ .caption.over span {text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);}
.pm-goods_slide_responsive__23390_ .caption.over .goods_name {color:#fff;}
.pm-goods_slide_responsive__23390_ .caption.over .sijung_price {display:none;}
.pm-goods_slide_responsive__23390_ .caption.over .price {color:#fff;}
.pm-goods_slide_responsive__23390_ .caption.over .soldout {color:#c40000; text-shadow: -1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6);}
.pm-goods_slide_responsive__23390_ .caption.over .icon {display:none;}
.pm-goods_slide_responsive__23390_ .caption.down {padding:10px 0;}
.pm-goods_slide_responsive__23390_ .caption.none {display:none;}

/* ****************** 쇼핑몰 상품출력 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-goods_slide_responsive__23392_ {max-width: 1000px; margin:0 auto;}
.pm-goods_slide_responsive__23392_ a {display:block; border:none; text-decoration:none;}
.pm-goods_slide_responsive__23392_ .owl-item {z-index: 1;}
.pm-goods_slide_responsive__23392_ .item {position:relative;}
.pm-goods_slide_responsive__23392_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-goods_slide_responsive__23392_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-goods_slide_responsive__23392_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-goods_slide_responsive__23392_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-goods_slide_responsive__23392_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-goods_slide_responsive__23392_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-goods_slide_responsive__23392_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-goods_slide_responsive__23392_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-goods_slide_responsive__23392_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-goods_slide_responsive__23392_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-goods_slide_responsive__23392_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-goods_slide_responsive__23392_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__23392_ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__23392_ .owl-dots .owl-dot:hover span {background:#999;}

.pm-goods_slide_responsive__23392_ .figure {position:relative;}
.pm-goods_slide_responsive__23392_ .figure:after {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ccc;}
.pm-goods_slide_responsive__23392_ .item:hover .figure:after {border-width:3px;}

.pm-goods_slide_responsive__23392_ .caption {margin:0; font-size:13px; line-height:1.6em; vertical-align:middle; text-align:center;}
.pm-goods_slide_responsive__23392_ .caption dt span {display:block; padding:5px 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.pm-goods_slide_responsive__23392_ .caption dd {margin:0;}
.pm-goods_slide_responsive__23392_ .caption dd span {display:block; padding:2px 0;}
.pm-goods_slide_responsive__23392_ .caption .goods_name {font-size:13px; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-goods_slide_responsive__23392_ .caption .sijung_price {font-size:12px; color:#888; text-decoration:line-through;}
.pm-goods_slide_responsive__23392_ .caption .price {font-size:14px; font-weight:bold; color:#333;}
.pm-goods_slide_responsive__23392_ .caption .soldout {font-size:14px; font-weight:bold; color:#c40000;}
.pm-goods_slide_responsive__23392_ .caption .icon img {display:inline-block; width:auto; margin:0 auto;}
.pm-goods_slide_responsive__23392_ .caption.over {position: absolute; left: 0; right: 0; bottom: 0; padding:5px; background: #333; background: rgba(0,0,0,0.5);}
.pm-goods_slide_responsive__23392_ .caption.over span {text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);}
.pm-goods_slide_responsive__23392_ .caption.over .goods_name {color:#fff;}
.pm-goods_slide_responsive__23392_ .caption.over .sijung_price {display:none;}
.pm-goods_slide_responsive__23392_ .caption.over .price {color:#fff;}
.pm-goods_slide_responsive__23392_ .caption.over .soldout {color:#c40000; text-shadow: -1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6);}
.pm-goods_slide_responsive__23392_ .caption.over .icon {display:none;}
.pm-goods_slide_responsive__23392_ .caption.down {padding:10px 0;}
.pm-goods_slide_responsive__23392_ .caption.none {display:none;}

/* ****************** 쇼핑몰 상품출력 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-goods_slide_responsive__23391_ {max-width: 1000px; margin:0 auto;}
.pm-goods_slide_responsive__23391_ a {display:block; border:none; text-decoration:none;}
.pm-goods_slide_responsive__23391_ .owl-item {z-index: 1;}
.pm-goods_slide_responsive__23391_ .item {position:relative;}
.pm-goods_slide_responsive__23391_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-goods_slide_responsive__23391_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-goods_slide_responsive__23391_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-goods_slide_responsive__23391_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-goods_slide_responsive__23391_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-goods_slide_responsive__23391_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-goods_slide_responsive__23391_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-goods_slide_responsive__23391_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-goods_slide_responsive__23391_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-goods_slide_responsive__23391_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-goods_slide_responsive__23391_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-goods_slide_responsive__23391_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__23391_ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__23391_ .owl-dots .owl-dot:hover span {background:#999;}

.pm-goods_slide_responsive__23391_ .figure {position:relative;}
.pm-goods_slide_responsive__23391_ .figure:after {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ccc;}
.pm-goods_slide_responsive__23391_ .item:hover .figure:after {border-width:3px;}

.pm-goods_slide_responsive__23391_ .caption {margin:0; font-size:13px; line-height:1.6em; vertical-align:middle; text-align:center;}
.pm-goods_slide_responsive__23391_ .caption dt span {display:block; padding:5px 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.pm-goods_slide_responsive__23391_ .caption dd {margin:0;}
.pm-goods_slide_responsive__23391_ .caption dd span {display:block; padding:2px 0;}
.pm-goods_slide_responsive__23391_ .caption .goods_name {font-size:13px; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-goods_slide_responsive__23391_ .caption .sijung_price {font-size:12px; color:#888; text-decoration:line-through;}
.pm-goods_slide_responsive__23391_ .caption .price {font-size:14px; font-weight:bold; color:#333;}
.pm-goods_slide_responsive__23391_ .caption .soldout {font-size:14px; font-weight:bold; color:#c40000;}
.pm-goods_slide_responsive__23391_ .caption .icon img {display:inline-block; width:auto; margin:0 auto;}
.pm-goods_slide_responsive__23391_ .caption.over {position: absolute; left: 0; right: 0; bottom: 0; padding:5px; background: #333; background: rgba(0,0,0,0.5);}
.pm-goods_slide_responsive__23391_ .caption.over span {text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);}
.pm-goods_slide_responsive__23391_ .caption.over .goods_name {color:#fff;}
.pm-goods_slide_responsive__23391_ .caption.over .sijung_price {display:none;}
.pm-goods_slide_responsive__23391_ .caption.over .price {color:#fff;}
.pm-goods_slide_responsive__23391_ .caption.over .soldout {color:#c40000; text-shadow: -1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6);}
.pm-goods_slide_responsive__23391_ .caption.over .icon {display:none;}
.pm-goods_slide_responsive__23391_ .caption.down {padding:10px 0;}
.pm-goods_slide_responsive__23391_ .caption.none {display:none;}

/* ****************** 쇼핑몰 상품출력 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-goods_slide_responsive__23393_ {max-width: 1000px; margin:0 auto;}
.pm-goods_slide_responsive__23393_ a {display:block; border:none; text-decoration:none;}
.pm-goods_slide_responsive__23393_ .owl-item {z-index: 1;}
.pm-goods_slide_responsive__23393_ .item {position:relative;}
.pm-goods_slide_responsive__23393_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-goods_slide_responsive__23393_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-goods_slide_responsive__23393_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-goods_slide_responsive__23393_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-goods_slide_responsive__23393_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-goods_slide_responsive__23393_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-goods_slide_responsive__23393_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-goods_slide_responsive__23393_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-goods_slide_responsive__23393_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-goods_slide_responsive__23393_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-goods_slide_responsive__23393_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-goods_slide_responsive__23393_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__23393_ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__23393_ .owl-dots .owl-dot:hover span {background:#999;}

.pm-goods_slide_responsive__23393_ .figure {position:relative;}
.pm-goods_slide_responsive__23393_ .figure:after {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ccc;}
.pm-goods_slide_responsive__23393_ .item:hover .figure:after {border-width:3px;}

.pm-goods_slide_responsive__23393_ .caption {margin:0; font-size:13px; line-height:1.6em; vertical-align:middle; text-align:center;}
.pm-goods_slide_responsive__23393_ .caption dt span {display:block; padding:5px 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.pm-goods_slide_responsive__23393_ .caption dd {margin:0;}
.pm-goods_slide_responsive__23393_ .caption dd span {display:block; padding:2px 0;}
.pm-goods_slide_responsive__23393_ .caption .goods_name {font-size:13px; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-goods_slide_responsive__23393_ .caption .sijung_price {font-size:12px; color:#888; text-decoration:line-through;}
.pm-goods_slide_responsive__23393_ .caption .price {font-size:14px; font-weight:bold; color:#333;}
.pm-goods_slide_responsive__23393_ .caption .soldout {font-size:14px; font-weight:bold; color:#c40000;}
.pm-goods_slide_responsive__23393_ .caption .icon img {display:inline-block; width:auto; margin:0 auto;}
.pm-goods_slide_responsive__23393_ .caption.over {position: absolute; left: 0; right: 0; bottom: 0; padding:5px; background: #333; background: rgba(0,0,0,0.5);}
.pm-goods_slide_responsive__23393_ .caption.over span {text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);}
.pm-goods_slide_responsive__23393_ .caption.over .goods_name {color:#fff;}
.pm-goods_slide_responsive__23393_ .caption.over .sijung_price {display:none;}
.pm-goods_slide_responsive__23393_ .caption.over .price {color:#fff;}
.pm-goods_slide_responsive__23393_ .caption.over .soldout {color:#c40000; text-shadow: -1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6);}
.pm-goods_slide_responsive__23393_ .caption.over .icon {display:none;}
.pm-goods_slide_responsive__23393_ .caption.down {padding:10px 0;}
.pm-goods_slide_responsive__23393_ .caption.none {display:none;}
